<?xml version='1.0'?>

<reference anchor='RFC3278'>

<front>
<title>Use of Elliptic Curve Cryptography (ECC) Algorithms in Cryptographic Message Syntax (CMS)</title>
<author initials='S.' surname='Blake-Wilson' fullname='S. Blake-Wilson'>
<organization /></author>
<author initials='D.' surname='Brown' fullname='D. Brown'>
<organization /></author>
<author initials='P.' surname='Lambert' fullname='P. Lambert'>
<organization /></author>
<date month='April' year='2002' /></front>

<seriesInfo name='RFC' value='3278' />
<format type='TXT' octets='33779' target='ftp://ftp.isi.edu/in-notes/rfc3278.txt' />
</reference>
